#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: haddock-api
version: 2.16.1
id: haddock-api-2.16.1-370d6bf4d806959174140ada956f7fca
key: haddo_HFJBO1s5j6IHtyQSmnXSHo
license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
stability: experimental
homepage: http://www.haskell.org/haddock/
synopsis: A documentation-generation tool for Haskell libraries
description:
    Haddock is a documentation-generation tool for Haskell
    libraries
category: Documentation
author: Simon Marlow, David Waern
exposed: True
exposed-modules:
    Documentation.Haddock
hidden-modules: Haddock Haddock.Interface Haddock.Interface.Rename
                Haddock.Interface.Create Haddock.Interface.AttachInstances
                Haddock.Interface.LexParseRn Haddock.Interface.ParseModuleHeader
                Haddock.Parser Haddock.Utils Haddock.Backends.Xhtml
                Haddock.Backends.Xhtml.Decl Haddock.Backends.Xhtml.DocMarkup
                Haddock.Backends.Xhtml.Layout Haddock.Backends.Xhtml.Names
                Haddock.Backends.Xhtml.Themes Haddock.Backends.Xhtml.Types
                Haddock.Backends.Xhtml.Utils Haddock.Backends.LaTeX
                Haddock.Backends.HaddockDB Haddock.Backends.Hoogle
                Haddock.ModuleTree Haddock.Types Haddock.Doc Haddock.Version
                Haddock.InterfaceFile Haddock.Options Haddock.GhcUtils
                Haddock.Convert Paths_haddock_api
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/haddock-api-2.16.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/haddock-api-2.16.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/haddock-api-2.16.1
hs-libraries: HShaddock-api-2.16.1-HFJBO1s5j6IHtyQSmnXSHo
include-dirs: /usr/local/include
depends:
    Cabal-1.22.4.0-2fc46c2ead709b31455c05b31e06715f
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    ghc-7.10.2-55bfe45e2d4db3caa733850610e68c07
    ghc-paths-0.1.0.9-e11a47cc8ede186c2d1a28148591aa44
    haddock-library-1.2.1-04196af7a4ead632264b7dd155bd55ea
    xhtml-3000.2.1-5a3d6f023f8af89b9c3e60e732c4b723
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/haddock-api-2.16.1/html/haddock-api.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/haddock-api-2.16.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
